#sticky-header, #carousel, #first-block, #second-block, #footer {
	text-align:left;
}
#sticky-header {
	position: fixed !important;
	width: 100%;
	z-index: 10000;
	background: #fff;
}
#header-image {
	background:#000;
    padding-top: 8em;
	padding-bottom: 0em;
}
#header-image1 {
	padding-top: 8em;
	padding-bottom: 0em;
	background-color: #000;
}
#header-image2 {
	padding-top: 8em;
	padding-bottom: 0em;
	background-color: #000;
}
#carousel {
	text-align: center;
	background:#fff;
	padding-top: 5em;
	padding-bottom: 0em;
}
#first-block {
	background:#f0f0f0;
	padding-bottom: 1.5em;
	padding-top: 1em;
}
#second-block {
	background:#f0f0f0;
	text-align:left;
	margin-right: auto;
	margin-left: auto;
	padding-top:10em;
	padding-bottom:1.5em;
	padding-right: 0.7em;
	padding-left: 0.7em;
}
#footer {
background:#c5c5c5;
	padding-top:1em;
	padding-bottom:3em;
	padding-right: 0.7em;
	padding-left: 0.7em;
}
@media screen and (max-width: 800px) {
  .right {
  float:none;
  }  
#sticky-header {
	padding-top:-2em;
	padding-bottom:0em;
	text-align:left;
	background-color: #fff;
} 
#carousel {
	padding-top:7em;
	padding-bottom: -2em;
    background:#fff;
	text-align:center;
} 
#header-image {
	padding-top:7em;
	background: #000;
}
#header-image1 {
	padding-top:7em;
	background: #000;
}
#header-image2 {
	padding-top:7em;
	background: #000;
}
#second-block {
	padding-top: 8em;
	background: #f0f0f0;
	text-align:left;
}
h7 {
	font-size:16px;
	line-height: 10.5px;
	font-weight: normal;
	color: #222;
	margin-top: 0em;
	padding-bottom: 1em;
}
